@import url(//fast.fonts.net/cssapi/20ccdb69-4dd6-4fc6-98b1-1767861dc2f8.css);
/*
font-family:'Museo Sans W01 100';
font-family:'Museo Sans W01 300';
font-family:'Museo Sans W01 500';
font-family:'Museo Sans W01 700';
*/

.wrap { margin: 0 auto; width: 940px;}

body {
margin: 0;
padding: 48px 0 0 0;
font-size:14px;
color: #000000;
background: #fff;
font-family: 'Museo Sans W01 300';
}

body#upload {
	padding: 0;
}

body#upload .btns {
	margin-top: 0.5em;
	margin-bottom: 0;
}

ul li {
    padding: 10px 0 0 15px;
}

ul li.ui-menu-item { background-image: none; }

#edit_bar { position: fixed; top: 0; width: 100%; z-index:100;}

h1, h2 {
font-size:24px;
line-height:1em;
font-weight:normal;
color:#005d96;
text-transform:uppercase;
font-family:'Museo Sans W01 700';
}
/*
h2 {
margin:30px 0px 10px 0px;
font-size:18px;
line-height:1em;
font-weight:normal;
color:#003142;
text-transform:uppercase;
}*/

#home h1 {
margin-bottom: 24px;
padding-top: 22px;}

h2 {}
	
h1 span.trade {font-size:15px;font-family:'Museo Sans W01 500';}

#middle h3 {
margin-top:30px;
margin-bottom: 20px;
}

h3.question {
margin-top:0px!important;
margin-bottom: 20px;
}

h3 {
margin-top:0;
line-height: 1.1em;
margin-bottom: 5px;
text-transform:uppercase;
font-size:17px;
font-weight: normal;
color:#34c0c5;
}

h3.no-space {margin-bottom:0!important;}

h3 img {
display:inline;
margin-left:5px;
width:25px;
height:23px;
vertical-align:top;}

h4 {
	margin-top: 15px;
	margin-bottom: 0;
	line-height: 1.1em;
	text-transform:uppercase;
	font-size:17px;
	font-weight: normal;
	color:#34c0c5;
	font-family:'Museo Sans W01 700';
}

p {
	margin: 1em 0;
}

a {
font-weight:normal;
color:#34c0c5;
cursor:pointer;
outline:none;
text-decoration: none;
}

.module.news h3 {color:#003142;}


#section_header {width:620px;}

a:hover {
color:#000;}

hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #cfd0d0;
    border-image: none;
    border-style: solid;
    border-width: 1px 0 0;
    clear: both;
    height: 0;
    margin: 1.25em 0 1.1875em;
}

input {
vertical-align:middle;
color:#666;}

input[type="text"],
input[type="password"],
textarea {
border:1px solid #ccc;
padding:4px 3px;
width:95%;}

textarea {
	width: 621px;
}

#right_col .field, #left_col .field { width: 160px; }
#right_col textarea, #left_col textarea { width:95%; }

#generic_left + #generic_right + div { display: none; }
.additional-label  { font-weight: bold; }

td.additional input { margin-bottom: 0.5em; }

.btns { clear: both; }

.t_sm {
width:35px!important;}

.t_lrg,
.text_2 {
width:80%!important;}

.exp {
 margin-top: 7px;
 color: #666;
 font-size: 12px;
}

td .exp {
	margin: 0;
	
}

td .exp p { margin: 0; }

input[type="button"].rhsbtn {
	font-size: 12px;
	width: 300px;
	margin-bottom: 3px;
}

select {
border:1px solid #ccc;
padding:3px;
color:#666;}

form h3 {margin-top:15px;font-size:15px;}

form,
fieldset {
margin:0;
border:0;
padding:0;}

input[type="button"],
input[type="submit"],
a.btn {
border:0;
padding: 10px;
color:#ffffff;
font-size:14px;
text-transform:uppercase;
font-weight:normal;
background: #34c0c5 url('/params/img/bg_link.png') no-repeat right center;
cursor:pointer;
-webkit-appearance: none;
padding-right: 50px;
border-radius: 5px;
}

a.btn { 
	display: inline-block;
	padding-right: 40px;
}

input[type="button"]:hover,
input[type="button"]:active,
input[type="submit"]:hover,
input[type="submit"]:active,
a.btn:hover   {
background: #005d96 url('/params/img/bg_link_o.png') no-repeat right center;
color: #fff;
}

input[type="submit"].btn_delete { background-image: none; padding: 5px 10px;  }

input[value="add to cart"],
input[value="buy now"] {
width:85px;}

.t_other {
margin-top:3px;}

.req {
color:#E3003C; border: 1px solid #E3003C; padding:10px;}

span.req {
color:#E3003C; border: none; padding:0px;}

.note {
color:#E3003C;
font-style:italic;}

.details {
margin-top:.5em;
font-size:11px;
display:none;
}

span.details {
margin-top:.5em;
font-size:11px;
color:#003142;
display:block;
}

table {
border-collapse:collapse;}

.block table,
.module table,
#support table {
width:100%;}

td {
padding:0 0 8px 0;}

.hasexp td { padding: 0 0 0 0; }

#content_box {
	width: 960px;
	margin:0 auto;
	overflow: hidden;
}

#content {
	overflow: hidden;
	position: relative;
	z-index: 5;
	padding-bottom: 20px;
}

.mobile { display: none; } 

img {
display:block;
border:0;}

#header {
	position: relative;
	z-index: 10;
	border-bottom: solid 2px #cfd0d0;
	overflow: hidden;
	padding-bottom: 35px;
}

#branding {
	float: left;
}

#membership { display: none; }

/* NAVS */

#navs_level_1 {
	float: right;
	margin: 0;
	padding: 0px;
	margin-top: 65px;
}

#navs_level_1 ul {
	list-style: none;
	margin: 0 auto;
	padding: 0;
}


#navs_level_1 ul#menu {
}

#navs_level_1 ul li {
	float: left;
	position: relative;
	padding: 0;
	background: none;
}

#navs_level_1 ul li a{
	padding: 0;
	display: block;
	color: #000;
	font-size: 14px;
	line-height: 1em;
	text-transform: uppercase;
	text-decoration: none;
	font-family:'Museo Sans W01 500';
	margin-left: 30px;
}

#navs_level_1 ul#menu > li + li a { 
}

#navs_level_1 ul li a:hover, 
#navs_level_1 ul li:hover > a,
#navs_level_1 ul li.current > a
 { color: #34c0c5; }


#navs_level_1 ul li a b { 
	font-weight: normal;
}

#navs_level_1 ul li ul {
	display: none;
	position:absolute;
	left: 0;
	background: #f2f3f3;
	width: 310px;
}

#navs_level_1 ul li ul li {
	width: 100%
	
}

#navs_level_1 ul#menu li ul li a {
	padding: 14px;
	border: 0;
	line-height: 1em;
	border-bottom: solid 1px #fff;
}


#navs_level_1 ul li ul li:hover a {
}

#navs_level_1 ul li ul li:hover {
}

#navs_level_1 ul li:hover ul {
	display: block;
}

.current:hover {
text-decoration:none!important;}

#member #right_col {width:450px;}
#member #left_col {width:450px;}
#main #right_col {width:450px;}
#main #left_col {width:450px;}

#membership {
font-size:13px;
text-align:right;
text-transform:uppercase;
width:200px;
color:#9b9887;
font-weight:normal;
z-index: 100;
position:absolute;
top:119px;
right:140px;
}

#navs_level_1 #membership {
display:none;}

#membership a {
color:#9b9887;
padding-right:5px;
text-decoration:none;
}

#membership a:hover {
color:#000;
}

#membership b {
font-weight:normal;
}
 
#membership #m_join,
#membership #m_details {
margin:0;
border:0;
padding:0;}

#membership #m_shop {
position:absolute;
text-align:right;
top:-20px;
right:-0px;
margin-right:0;
padding-right:0px;
color:#f7941e;
width:100px;
text-decoration:none!important;}

#navs_level_1 #m_shop b {
color:#f7941e;
display:none;}

#navs_level_2 {
padding:7px 0px 3px 0px;
}

#navs_level_2 b {
font-weight:normal;
text-transform:capitalize!important;}

#navs_level_4 {
position:relative;
margin:1em 0 2em;
font-size: 16px;
padding: 10px 0;
border-top: solid 1px #ccc;
border-bottom: solid 1px #ccc;
}

#navs_level_4 .logout { float: right; border: 0; padding: 0; }

#navs_level_5 {
margin-bottom:1em;}

.intro #navs_level_5 {
margin-bottom:0;}

#navs_level_4 a {
padding-right:5px;
text-decoration:none;}

#navs_level_4 a + a { border-left:1px solid #ccc; padding-left: 5px; }

#navs_level_5 a {
font-size:11px;
color:#666;
margin-right:3px;
border-right:1px solid #ccc;
padding-right:5px;
text-decoration:none;}

#navs_level_4 form {
position:absolute;
right:0;
top:0;}

#navs_level_4 input[type="text"] {
width:100px;}

#crumbs {
color:#666;
margin-top: 15px;
font-size:11px;}

#crumbs a {
color:#2AB8BC;
text-decoration:none;}

#crumbs * {
color:#666;
font-size:11px;
margin-top: 15px;}

.more {
display:inline;
text-decoration:none;}

.more b {
font-weight:normal;}

#lhs {
display:none;}

#middle,
.part {
float:left;
width:640px;
padding-right:0px;}

#rhs {
float:right;
width:300px;
margin-top:21px;}

.module {
position:relative;
clear: both;}

.module .clr {
height:0px;
display: block;
line-height: 0;
}

.clr {
clear:both}

.sm {
margin-top:0;}

.pic,
#product_pic {
position:relative;}

.pic img {
	z-index:0;
	border: solid 1px #F2F3F3;
}
/*
.img_serving.dbl .pic img {
	border: none;
	padding: 0px;
}

.img_serving.dbl {
	border: solid 1px #9b9887;
	padding: 8px;
	margin-bottom: 1em;
}*/

td .pic {}

.img_txt .pic img {
margin-left:auto;
margin-right:auto;}

.pic p {
font-size:11px;
font-style:italic;}

.enlarge {
display:none;}

.sm img {
float:left;
margin-right:15px;
margin-bottom:15px;
width:99px;
height:50px;}

p.option img {
height:99px;}

.std img
.album img {
width:197px;
height:100px;}

.option img
.option img {
width:197px;
height:197px;}

#main .std,
#middle div.std,
#main .option,
#middle div.option {
float:left;
margin-right:20px;
margin-bottom:10px;}

.extra_imgs a {
display:block;
position:relative;
z-index:0;
width:140px;
margin-bottom:1em;}

.extra_imgs img {
width:140px;
height:auto;}

.extra_imgs .left {
clear:both;
float:left;}

.extra_imgs .right {
float:right;}

.top {
margin:1em 0 4em 0;
float:right;}

.top a {
display:block;
width:18px;
height:17px;
background:url(../img/top.gif) no-repeat;}

.top b {
display:none;}

#left_col {
float:left;
width:341px;}

#right_col {
float:right;
width:341px;}

#main .links .l1 {
display:none;}

#main .links { display: none; }

#related_resources { margin-top: 15px; }

.block {
padding-bottom:30px;}
.field { width: 230px;
padding-right:20px;
line-height:1em;
}

#profile .field { padding-top: 3px; 
vertical-align: top; }

.t_c {
height:150px;
background:#ececec;
padding:8px;
overflow:auto;}

.check {
position:relative;
margin:0;
padding-left:25px;}

.check input {
position:absolute;
left:0;}

#captchainput { margin-top: 10px; width: 105px; }

/* ALBUMS */

.wrapper {
width:100%;}

.wrapper .product {
float:left;
width:215px;
margin-bottom:40px;
}

.album,
.gallery {
	width: auto;
	
}

.wrapper .product +.product{
	margin-left: 34px;
}
/* SHOP */

.subs {
margin:-1em 0 2em 0;}

.subs b {
font-style:italic;
font-weight:normal;}

.wrapper .product  .pic {
	width: auto;
}

.wrapper .product {
}

.pages {
clear:both;
margin:2em 0 3em 0;
font-size:11px;}

.product .pic
/*.product .pic img*/ {
	width:300px;
}

.product input[type="submit"] {
width:95px;
overflow:hidden;
text-align:center;
-webkit-appearance: none;}

input[name="qty"],
input[name="prodQty"] {
margin-left:5px;
width:20px;}

.qty_icons {
margin-left:-4px;
vertical-align:bottom;}

.qty_icons img {
display:inline;
vertical-align:middle;
width:15px;
height:15px;
margin-left:2px;}

.icon_plus img {
background:url(/params/img/plus.gif) no-repeat;}

.icon_minus img {
background:url(/params/img/minus.gif) no-repeat;}

.rrp {
text-decoration:line-through;}

#product_pic {
float:right;
width:472px;
margin-left:20px;}

#product_pic img {
	width:454px;
	border: solid 1px #9B9887;
	padding: 8px;
}
/*
#product_pic .extra_imgs a {
margin:1em 0 0 0;
width:300px;}

#product_pic .extra_imgs .left,
#product_pic .extra_imgs .right {
float:none;}
*/
#product_pic .extra_imgs {
padding-top:10px;}

#product_pic .extra_imgs img {
display:block;
width:99px;
height:99px;
margin:0 0 0 10px;
padding:8px;
border:1px solid #9B9887;}

#product_pic .extra_imgs div {
display:none;}

#product_pic .extra_imgs a {
float:right;
margin:0;
width:auto;}

#product_info_pic {
float:left;
width:392px;}

#product_info_pic .block:first-child p {
margin:0;}

#notes {
margin-bottom:1em;}

#notes_title h3 {
padding-left:25px;
background:url(/params/img/profile.gif) no-repeat 0px 1px;
cursor:pointer;}

#page_total, .shop_buybuttons {
	float: left;
	width: 392px;
}

#product_descriptions {
	width:450px;
	float:left;
	padding-top: 10px;
}

#related_products {
	width:962px;
	clear:both;
	float:left;
	padding-top: 10px;
}

#page_total,
#page_total * {
font-weight:normal;
font-size:24px;}

#related_products 
 {
border-bottom:1px solid #ccc;
padding-bottom:1em;}

.relatedProduct_item {
 width: 215px;
 float: left;
 padding: 0px 10px;
}

.relatedProduct_item .pic {
}

.product_tbl {
width:100%;}

#product_options {
	float: left;
    width: 392px
}

.product_tbl .product_options_tbl td {border:none; vertical-align:top;padding:0;margin:0;}

.product_tbl th,
.data th {
padding:4px 10px;
text-align:left;
color:#fff;
background:#000;
white-space:nowrap;}

.product_tbl th a,
.data th a {
color:#fff;}

.product_tbl td,
.data td {
padding:5px 10px;
border-bottom:1px solid #333;}

.product_tbl td:first-child,
.data td:first-child {
padding-left:0;}

.product_tbl .col_end,
.data .col_end {
padding-right:0;
text-align:right;}

.product_tbl .order_row {
font-weight:bold;}

.product_tbl h4 {
margin:0;}

.poll .q {
margin-bottom:0;
font-weight:bold;}

.poll .item {
clear:both;
padding-top:.5em;}

.poll .result {
width:300px;
height:25px;
margin-bottom:2px;
background-color:#eee;
background-image:url(/params/img/poll_bar.gif);
background-repeat:repeat-y;
background-position:-197px 0px;}

.poll .item b {
float:left;
width:75%;
font-weight:normal}

.poll .item span {
float:right;}

.dropdown {
width:180px;}

.video object {
width:197px;
height:168px;}

.blockquote {
margin:1em 0px;
padding:0.5em 0 0.5em 0;
}

.quote {
	background: #F2F3F3;
	padding: 15px;
	margin-bottom: 2em;
}

.quote h3 {
}

.quote p.by { 
	background:  url('../img/bg_quotes.png') no-repeat top left;
	min-height: 34px;
	padding-left: 45px;
	margin-bottom: 0;
	color: #2ab8bc;
}

.quote a {}

.quote a.more { float: right; }

.quote blockquote {
	margin: 0px 0px 10px;
	font-size: 15px;
	line-height: 1.3em;
	border: none;
	padding: 0;
	color: #003142;
}
.quote blockquote span {
	line-height: 1.3em;
}

.quote blockquote span span {
	color: #F7941E;
}

.quote .link {
margin-top:30px!important;}

#footer {
	background: #005d96;
	padding: 30px 15px;
	color: #fff;
	overflow: hidden;
}

#footer a { color: #34c0c5; }
#footer a:hover { color: #fff; }

#footer .left span { margin-right: 10px; }
#footer .left a { border-left: solid 1px #fff; padding: 0 10px; margin-left: 0 10px; }

#footer .right a { color: #fff; }
#footer .right a:hover { color: #34c0c5; }
#footer .right a + a { margin-left: 20px; }

#profile table {
width:auto;}

.tabs {
padding-top:1.5em;}

.tabs a {
position:relative;
display:block;
float:left;
border:1px solid #ccc;
margin-right:5px;
padding:.5em 1em;
cursor:pointer;
z-index:3;}

.tabs .t_on {
border-bottom:1px solid #fff;
color:#000;
background:#fff;}

.tabs .current {
color:#000;
border-bottom:1px solid #fff!important;
text-decoration:none!important;
cursor:default;}

#update,
#history,
.t_content {
position:relative;
top:-1px;
margin:0;
padding-top:1em;
border-top:1px solid #ccc;
clear:both;
z-index:0;}

.t_content {
display:none;}

.t_content.on {
display:block;}

th a:hover {
color:#fff;}

/*
.sort_down {
background:url(/params/img/sort_down.gif) no-repeat top right;}

.sort_up {
background:url(/params/img/sort_down.gif) no-repeat top right;}
*/

.data td,
.product_tbl td {
border-bottom:1px solid #ccc;
padding:8px 10px;}

.data .details {
white-space:nowrap;}

.col_1 {
padding-right:5px!important;}

.col_1 img {
background:url(/params/img/attachment.gif);}

th.col_1 img {
background:url(/params/img/attachment_head.gif);}

.col_big {
width:60%;}

#support .block {
clear:both;}

#support td.col_end .btn {
padding:0!important;
color:#3399CC;
font-size:11px!important;
background:none;}

#support td.col_end .btn:hover {
color:#FF3333;}

.alt_row {
background:#ccc;}

.alt_row td {
border-bottom:1px solid #ccc;}

.search .field {
width:150px;}

.search .t_sm {
width:50px;}

.edit_mode {
text-align:right;}

.edit_mode input {
padding:0;
/*color:#F6921E;*/color:#E3003C;
cursor:pointer;
border-bottom:1px solid #E3003C;
background:none;}

.edit_mode input:hover {
background:none;}

#immediedit {
margin:0 5px 5px 0px;}

.blog_list h4 {
margin-bottom:0;}

.blog_list h4 span {
display:block;
font-weight:normal;}

.blog_list p {
margin-top:0;}

.expand {
margin:0;}

.expand a {
font-size:20px;
text-decoration:none;}

.optional {
display:none;}

.user_image {
max-width:200px;}

.opt_in input[type="text"] {
margin-bottom:3px;}

.opt_in h4 {
margin-bottom:-1em;}

#profile p:first-child {
margin:2em 0;}

#user_icon_lrg {
float:right;
max-width:300px;
margin-left:30px;}

#user_icon_lrg p {
margin-top:0;}

#user_icon_lrg img {
max-width:300px;}

#user_icon_lrg .btns input {
float:left;
margin-right:10px;}

.navigation {
padding-top:0;
overflow:hidden;}

.navigation p {
margin:0;}

.navigation a {
	display: block;
	padding: 6px 12px;
	color: #003142;
	text-decoration: none;
	border-bottom: solid 1px #f2f3f3;
	font-size: 16px;
	text-transform:uppercase;
	line-height: 1.3em
}

.navigation a:hover, .navigation .current a {
	color: #e3003c;
}

/* DISCUSSION */

.user_icon img {
width:60px;
height:60px;
}

.user_icon ~ h4, .user_icon ~ p {
	padding-left: 65px;
}

#discussion .block {
	padding-bottom: 0;
}
#discussion #main .btns,
#main #discussion .btns,
#blogs #main .btns {
border:0px;
padding:0px;
text-align:right}

#category_list {
padding-top:2em;}

#category_list .block h3 {
border-bottom:1px solid #f7941e;
padding-bottom:2px;}

#category_list .topic {
border-top:0px;
padding-bottom:10px;
border-bottom:1px solid #ccc;}

#category_list .thread,
#recent .thread,
#popular .thread {
margin:0px;
border:0px;
padding:0px;
clear:both;}

.recent .thread * {
margin:0px;
border:0px;
padding:0px;
text-align:right;}

.recent .thread h5 {
display:block;}

#category_list h4 a {
font-size:16px;
color:#000;}

#category_list .topic h4  {
margin-bottom:0px;
margin-top:0px;}

.topic h4 a {
font-size:16px;
color:#000;}

.thread h4 span {
font-size:11px;
font-weight:normal;
}

#category_list .recent {
padding:0px 0px 30px 0px;}

#category_list .recent h4 {
margin:0px 0px 2px 0px;}

#category_list .thread h5,
#recent .thread h5,
#popular .thread h5 {
float:left;}

#category_list .thread .details,
#recent .thread .details,
#popular .thread .details {
float:right;
width:200px;
text-align:right;}

#discussion #main h4 a:hover,
#discussion #main h5 a:hover {
text-decoration:underline;}

#discussion .expand img {
display:inline;
width:15px;
height:15px;
margin:-1px 5px 0px 0px;
cursor:pointer;
background:url(/params/img/minus.gif) no-repeat;
vertical-align:middle;}

#discussion .closed .expand img {
background:url(/params/img/plus.gif) no-repeat;}

#discussion .closed .topic {
display:none;}

.topic,
.thread {
clear:both;
border-top:1px solid #000;
padding-top:1em;}

.topic .btns {
float:right;}

.wrapper {
clear:both;}

.pages {
clear:both;
margin-top:1em;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
padding:5px 0px;}

#discussion .pages {
border-top:1px solid #000;
border-bottom:0px;}

.top {
clear:both;
text-align:right;}

.thread h4 {
float:none!important;}

.thread h4 span {
display:block;}

.post_original {
margin-bottom:2px;
padding:10px 10px 5px 10px;
color:#666;
background:#E5E5E5;}

.post_original .post {
border:0;
padding:0;}

.by,
.by a {
color:#005D96;}

.mod,
.mod a {
color:#000!important;}

.post {
border-top:1px solid #000;
padding-top:1em;
overflow:hidden;}

#blogs .post h4 {
	margin-top: 0px;
	padding-left: 0;
}

#blogs .post > * {
	padding-left: 155px;
}

#blogs .post_imgs {
float: left;
padding-left: 0px;
}

.post_imgs img {
display:inline;
width:150px!important;
margin:0px 5px 0px 0px;
vertical-align:top;}

/* INFO WINDOW */

#info_window {
position:absolute;
left:246px;
top:20px;
width:650px;
border:1px solid #999;
padding:10px;
background:#fff;
z-index:100;}

#info_window_close {
float:right;
margin:0px 0px 0px 10px!important;
padding:0px!important;}

#info_window h3 {
margin-top:0px;}

#info_window table {
margin-bottom:1em;}

#info_window .col_end {
width:120px;}

#info_window .col_big {
width:100%;}

#info_window .field {
width:120px;}

#info_window .text,
#info_window textarea {
width:300px;}

#info_window textarea {
height:15em;
overflow:auto;}

#info_window .btns {
margin:1em 0 0;
border-top:1px solid #ccc;
padding-top:1em;}

#info_window .post_imgs img {
display:block;
width:200px!important;
margin-bottom:5px;}

#add_text textarea {
width:99%;}

#add_images .btns {
text-align:left!important;}

#create_message table {
width:100%;}

#create_message .text,
#create_message textarea {
width:99%;}

#dash_left {
float:left; 
width:680px;}

#dash_right {
float:right;
width:250px;}

#dash_left .tabs{
padding-top:0px;}

#dash_right .tabs{
padding-top:0px;}



#im_alert {
position:absolute;
right:260px;
top:15px;
width:180px;
padding:0px;
color:#fff;}

#im_alert * {
margin:0;
font-size:12px;
color:#fff;
cursor:pointer;}

#im_alert h3 {
position:absolute;
right:0px;
top:0px;
width:28px;
height:28px;}

#im_alert h3 a {
position:absolute;
width:28px;
height:28px;
line-height:28px;
text-align:center;
background:#00B1E8;}

#ims {
display:none;}

#im_alert div a {
	display:block;
	height:1%;
	margin-right:28px;
	padding-left:29px;
	line-height:28px;
	color:#fff;
	text-decoration:none;
	background:#00B1E8 url(/params/img/im_bubble.gif) no-repeat 5px 50%;
}

#im_alert div a:hover {
	background:#66D0F1 url(/params/img/im_bubble_on.gif) no-repeat 5px 50%;
}

.icon_im,
.icon_edit,
.icon_message,
.icon_remove {
	width:20px;
	height:20px;
	cursor:pointer;
	display:inline;
	background:url(/params/img/icons/IM.gif) no-repeat;
}

.icon_edit {
	background:url(/params/img/icons/manage.gif) no-repeat;
}

.icon_message {
	background:url(/params/img/icons/message.gif) no-repeat;
}

.icon_remove {
	background:url(/params/img/icons/remove.gif) no-repeat;
}

/**** CALENDAR ****/

#calendar .part .intro {
	width: 100%;
}

#calendar .intro {
	width: 430px;
	float: left;
}

#calendar #add_event {
	clear: both;
}

#calendar #calendar_search {
	width: 270px;
	font-size: 11px;
	margin-top: 13px;
	padding: 10px;
	background: #CECECE;
	width:612px;
}

#calendar #content_search_results {
	margin-top: 10px;
}

#calendar #calendar_search .field {
	width: 60px;
	padding-right: 10px;
	line-height: 25px;
}

#calendar #calendar_search .t_sm {
	width: 85px !important;
}

#calendar #calendar_search .srch_date select {
	width: 47px;
}

#calendar .tabs {
	overflow: hidden;
	clear: both;
}

#calendar #content_calendar  .months {
	overflow:hidden;
}

#calendar #content_calendar  .months a { 
	width: 10%;
	float: left;
	text-align: center;
	text-decoration: none;
}

#calendar #content_calendar  .months a span.year {
	display: block;
}

#calendar .part #content_calendar .months a {
	width: 12.5%;
}

#calendar #content_calendar  .months a.on {
	color: #000;
}

#calendar #content_calendar .outer .inner table, #calendar #content_search table {
	width: 100%;
}

#calendar #main.part #content_calendar .outer .inner table {
	width: 632px;
}

#calendar #content_calendar .outer .inner table  td{
	border: solid 1px #999;
	height: 97px;
	width: 97px;
	padding: 5px;
}

#calendar .part #content_calendar .outer .inner table  td {
	width: 14%;
}
#calendar #content_calendar .outer .inner table  td.event{
	background: #CECECE;
}

#calendar #content_calendar .outer .inner table  td p{
	margin: 0px;
	margin-bottom: 3px;
}

.module.event_list td, .module.event_list th {
	text-align: left;
	padding: 5px;
}

.module.event_list th  {
	border-bottom: solid 1px #999;
}

.module.event_list  h5{
	margin: 0;
}

/**** ECARD ****/

#ecard .text {
	width: 270px !important;
}

#ecard  .layout_options  .pic img {
	height: 200px;
}

#ecard .c1, #ecard .c2, #ecard .c3, #ecard .c4 {
	display: none;
}

#ecard .block {
	padding-bottom: 0;
}
#login-box  a {
	float: left; margin-right: 10px;
}

#login-box + p {
	clear: both;
}

#login .field {
	width: auto;
}

.left, .right {
	float: right;
	clear: right;
}

.left {
	float: left;
	clear: left;
}

.module.left, .module.right { width: 300px; }


.module.profiles .item,
.module.discussion .item {
	border-top: dotted 1px #9b9887;
	border-bottom: dotted 1px #9b9887;
	padding: 5px 0px;
}
.module.profiles .item + .item,
.module.discussion .item + .item {
border-top: none;
}

.module.profiles .item .user_icon,
.module.discussion .item .user_icon {
	float: left;
	margin-right: 5px;
}

.module.profiles .item h4,
.module.discussion .item h4{
	margin-top: 0;
}

.module.profiles .user_icons a {
	float: left;
	margin-left: 5px;
}

.module.profiles .user_icons img {
	width:60px;
	height:60px;
}

.module.profiles .user_icons + p {
	clear: both;
}

.rate_tbl td, .rate_tbl th {
	width: 203px;
	padding: 5px;
	border-bottom: solid 1px #9b9887;
}

.rate_tbl td + td, .rate_tbl th + th {
	width: auto;
}

.edit img {
	background: url("/params/img/calendar/edit.gif") no-repeat scroll 0 100% transparent;
    display: inline;
    height: 21px;
    width: 21px;
}

#shop ul#tabnames {
	display: block !important;
	list-style: none;
	float: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
}

#shop ul#tabnames li {
	float: left;
	margin-left: 0;
	border: 1px solid #ccc;
	border-bottom: none;
	position: relative;
}

#shop ul#tabnames li +li {
	margin-left: 5px;
}

#shop ul#tabnames li.on {
	z-index: 100;
	background: #fff;
	border-bottom: solid 1px #fff;
}

#shop ul#tabnames li a {
	border: none;
	margin: 0;
}

#shop .tabContent {
	position: relative;
	padding-top:20px;
	top: -1px;
	border-top: solid 1px #ccc;
}

.twtr-doc {
	width: 300px !important;
}
#mapWrap {
    border-bottom: 7px solid #CDC3B7;
    float: right;
    width: 100%;
}
#mapTab {
    clear: both;
    height: 37px;
	width: 115px;
    float: right;
    position: relative;
    top: 0;
	padding-top: 3px;
	background-color: #CDC3B7;
	text-align: center;
}

#mapTab img {
    display: inline;
	vertical-align: middle;
}

#mapTab a {
    color: black;
	text-decoration: none;
}

/* google map style */
}

#site_map #main h1 {
    display: none;
}
#site_map .btns {
    border: 0 none;
    display: block;
    margin-bottom: 60px;
}
#site_map .btns .btn {
    float: left;
    margin-right: 3px;
	font-size: 10px;
	width: 83px;
}
#site_map_wrapper {
    margin: 1em 0;
}
#site_map_wrapper ul {
    margin-top: 40px;
    padding: 0 0 10px;
    width: 470px;}

#site_map_wrapper ul li {
	    background: none;
	    list-style-type: none;
		padding: 0 0 0 25px;
}

#site_map_wrapper ul li ul {
    margin: 0;
    padding: 0 0 10px;
    width: 470px;
}
#site_map_wrapper li {
    list-style-type: none;
    margin: 0;
    padding: 0 0 0 25px;
    position: relative;
}
#site_map_wrapper h2, #site_map_wrapper h3, #site_map_wrapper h4, #site_map_wrapper h5, #site_map_wrapper h6 {
    border-bottom: 1px solid #D1D1D1;
    line-height: 24px;
    margin: 0 0 10px;
    padding: 0 0 3px;
    position: relative;
}
#site_map_wrapper h3 a {
    font-size: 15px !important;
color:#003142;
}

#site_map_wrapper .toggle h4 a {
    font-size: 12px !important;
}
#site_map_wrapper a {
    color: #666666;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
#site_map_wrapper a:hover {
    text-decoration: underline;
}
#site_map_wrapper h2 a {
    color: #000000;
    font-size: 20px;
}
#site_map_wrapper li .article a {
}
#toggle_state_all, #site_map_wrapper li span {
    background: url("/params/img/sitemap.gif") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 18px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 18px;
}
#toggle_state_all, #site_map_wrapper ul li ul span {
    background: url("/params/img/sitemap-small.gif") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 13px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 5px;
    width: 13px;
}
#site_map_wrapper li ul {
    display: none;
}
#site_map_wrapper li ul.toggle {
    display: block;
}
#toggle_state_all, #site_map_wrapper li span {
    background-position: 0 0;
}
#toggle_state_all.toggle, #site_map_wrapper ul li ul span.toggle {
    background-position: 0 -13px;
}
#toggle_state_all.toggle, #site_map_wrapper li span.toggle {
    background-position: 0 -18px;
}


#topnav {
position:absolute;
top: 0px;
right:0;
margin:0;
padding: 0px;
text-transform: uppercase;
font-size:13px;
line-height: 1em;
letter-spacing: 0.05em;
z-index: 1000;}

#topnav a {
color: #9b9887;
padding: 0px 0px 10px 13px;
text-decoration:none;}

#topnav a:hover {
text-decoration: none;
color: #f7941e;}

.rotator_pager {
	position: absolute;
	bottom: 34px;
	right: 29px;
	z-index: 10000;
}

.rotator_pager a {
    background: url('/params/img/pager_unselected.png') no-repeat scroll left top transparent;
    display: block;
    float: left;
    height: 12px;
    margin-left: 5px;
    overflow: hidden;
    text-indent: -100px;
    width: 12px;
}
.rotator_pager a.activeSlide {
    background-image: url('/params/img/pager_selected.png');
}

.dbl.img_serving p {
    background: url("/params/img/caption-bg.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    padding: 10px;
    position: absolute;
    bottom: -9px;
	left: 9px;
    z-index: 2;
	margin-bottom: 0px;
}

.dbl.img_serving p span {
	font-size: 16px;
	font-weight: bold;
	display: block;
	font-style: normal;
}

.dbl.img_serving {
	padding-bottom: 31px;
}

.shop.module .pic img {
	width: 282px;
}

#rhs .module.greybox {
	background: #f2f2f3;
}

#rhs .module.greybox .inner { 
	padding: 10px;
}

#rhs .module + .module { margin-top: 20px; }


#rhs .module h3 { color: #005d96; font-size: 16px; font-family:'Museo Sans W01 500'; margin-bottom: 1em; }

#franchiseSearchBox { margin-top: 1em; overflow: hidden; }
#franchiseSearchBox #searchFranchiseText {  background: #cfd0d0; border: 0; border-radius: 5px 0 0 5px; color: #000; width: 226px; float: left; height: 30px; line-height: 30px; }
#franchiseSearchBox #searchFranchiseButton { float: left; background: #34c0c5; border-radius: 0 5px 5px 0; color: #fff; padding: 4px 10px; height: 38px; margin: 0; }
#franchiseSearchBox #searchFranchiseButton:hover { background:#005D96; }


#searchResults .row { overflow: hidden; }
#searchResults .row.header { background: #005D96; color: #fff; }
#searchResults .row.even { background: #f2f2f3; }

#searchResults .row .item { float: left; padding: 5px; width: 150px; }
#searchResults .row .item + .item { margin-left: 10px; }
#searchResults .row .item .label { display: none; font-family:'Museo Sans W01 700'; }
#searchResults .row .item.name { width: 150px; }
#searchResults .row .item.logo { width: 100px; }
#searchResults .row .item.fruns { width: 60px; }
#searchResults .row .item.status { width: 60px; }
#searchResults .row .item.fca { width: 100px; }
#searchResults .row .item.lender { width: 120px; }
#searchResults .row .item.brand { width: 120px; }
#searchResults .row .item.notes { width: 100px; }

.section-7  #middle { 
	float: none; width: 100%;
}

.section-7 #middle .module { margin-bottom: 1em; }

.section-7 .module-29 { width: 600px; float: left; }

.module.greybox {
	background: #f2f2f3;
} 

.module.greybox .inner {
	padding: 10px;
}

#middle .module.greybox h3 { 
	margin-top: 0; 
	color: #005d96;
    font-family: "Museo Sans W01 500";
    font-size: 16px;
    margin-bottom: 1em;
}

#registernow {
	display: block;
	padding: 8px 10px;
	background: #34c0c5 url('/params/img/bg_link.png') no-repeat right center;
	border-radius: 5px;
	color: #fff;
	text-transform: uppercase;
	font-family:'Museo Sans W01 500';
	font-size: 18px;
	margin-top: 0.8em;
}

#registernow:hover {
	background: #005d96 url('/params/img/bg_link_o.png') no-repeat right center;
}

.cc-icons { 
	float: right;
}

.cc-icons img {
	display: inline;
	vertical-align: middle;
}

.cc-icons img + img {
	margin-left: 5px;
}

#btns { 
	margin-top: 16px;
}

p.smaller { font-size: 11px; }